/**
* CSS
* 
* @version 2.0
* @author Vaska 
*
* There are also some obscure rules in base.css
*/
.responsive {

width: 43%;
height: auto ;
margin: auto ;
min-width : 400px ;
position : absolute ;

}


body {
	font-family: 'Helvetica Neue', Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
	background: white ;
	color: #404040 ;
	line-height : 1.5 ;
        text-align : +justify ;
max-width : 900px ;
min-width : 500px ;
       margin : auto ;
1margin-left : 100px ;
margin-top : 85px ;
margin-bottom : 2% ;


      

	/* font-weight: 300; */
}


/* link scheme */
/* you can customize links further down the page too */
a:link { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #888888; }
a:hover { text-decoration: bold; }
a:active { text-decoration: none; color: #00cc00; }
a img { border: none; }

/* general styles */
small { font-size: 12px; line-height: 2em;  }
code { font-family: monospace; }
blockquote { padding-left: 9px; padding-right: 500px }


/* headings */
h1 { font-size: 18px; margin-top: 1em; font-weight: 200; }
h2 { font-size: 16px; margin-bottom: 1em; font-weight: bold; }
h3 { font-size: 16px; margin-bottom: 1em; color: #283044; }
h4 { font-size: 16px; margin-bottom: 1em; }



/* header SM */
smallheader { font-size: 12px; line-height: 2em; }
h5 { font-size: 22px; line-height: 1em; font-weight: 200 ;color: #1d464d; }


/* paragraph width AND BOTTOM MARGIN*/
#index p { margin-bottom: 3em; }
#exhibit p, code, blockquote, text {  width: 600px; margin-bottom: 0.4em; /* line-height: 1.3em; */ }

/* highlighter style - maybe you want to change colors? */
.highlight { color: #000; font-size: 32px; font-weight: 200 ; line-height: 1em; }


/* -------------------------------INDEX COLOR */
/* never adjust the margin or padding here unless you seriously know what you are doing */
/* think #index .container and #exhibit .container for only padding adjustments */
#index { width: 200px; background: white; /* line-height: 1.3em; */ }
#exhibit { margin: 0 0 0 280px; }


/* styling the index */
#index ul { list-style: none; margin: 0; }
#index ul.section { margin-bottom: 0.2em; }
#index ul.subsection {  }

/* the follow rules for index are not required */
/* they are mostly for complex customization */
/* for tag display */
#index ul#all_tags { list-style-type: none; margin-bottom: 1em; }
#index ul#all_tags li { display: inline; margin-right: 3px; }
#index ul#all_tags li a {  }

/* styles for the section titles */
#index ul.section span.section_title, 
#index ul.section span.section_title a 
{  font-weight: 300 ; }

/* active section title */
#index span.active_section_title,
#index span.active_section_title a { font-weight: 300 ; }

/* active exhibit title parts */
/* color of active exhibit title link and font-weight */
li.active a:link, li a.active, li.active a:hover, li a.active, li.active a:active, li a.active, 
li.active a:visited, li a.active, li span.active, #index ul.section li.active a:link, 
#index ul.section li.active a:hover, #index ul.section li.active a:active, #index ul.section li.active a:visited
{  }

/* additional #index options */
#index ul li .password a { /* background: url(../img/locked.gif) right center no-repeat; padding-right: 18px; */ }

/* the "new" indicator */
#index ul li sup.new_exhibit { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; }
#index ul li sup.new_exhibit:before { color: #0c0; font-weight: bold; text-transform: uppercase; font-size: 8px; vertical-align: top; content: "New"; }
/* end styling for index */

/* links styles only for the #index region */
#index a:link { line-height: 1.5em; font-weight: 300 ; font-size: 14px; } 
#index a:visited { font-weight: 300 ; font-size: 13px; }
#index a:hover { font-size:  } 
#index a:active { text-decoration: none; font-weight: 300 ;font-size: 13px; } 

/* links styles only for the #exhibit region */
#exhibit a:link { color: #000; ; font-weight: 450 ; }
#exhibit a:visited { color: #000; ; font-weight: 450 ; }
#exhibit a:hover { text-decoration: none; } 
#exhibit a:active {  } 

/* links styles just for h1 title of site (your name/logo) */
#index h1 a { font-weight: normal; text-decoration: none; color: #000; }

/* this is where you adjust your paddings for #index and #exhibit together */
.container {    }


/* this is where you pad them separately */
#index .container {  }
#exhibit .container {  }


    #index {

        bottom: 0;
        height: auto;
        left: 80px;
        margin: auto;
        overflow: auto;
        position: fixed ;
        top: 15x;
        1width: 215px;
           }

   1#exhibit {

        margin: 20px 10% 5% 215px;

1max-width : 600px ;
    }


/* size and style of titles and captions (not mobile though) */
.captioning { margin-top: 2px; }
.title { font-size: 0.7em; font-style: italic; line-height: 1.2em; }
.caption { font-size: 0.7em; font-style: italic; line-height: 1.2em; }